EZCart Docs
Api

Store Wishlist_add To Wishlist

Add a product to the wishlist. Idempotent — adding a product that's already in the wishlist returns success.

POST
/v1/store/customers/me/wishlist

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

productId*string

Response Body

application/json

curl -X POST "https://loading/v1/store/customers/me/wishlist" \  -H "Content-Type: application/json" \  -d '{    "productId": "string"  }'
{
  "success": true
}